@charset "utf-8";
body{ 
     margin:0; padding:0;
	font:12px "宋体"; line-height:20px; color:#666;
}
*{
	margin:0; padding:0;
}
select,input,textarea{
	font-size:12px; font-family:"宋体"; 
}
a,img{
	border:0; text-decoration:none; 
}
a{
	color:#333;
}
a:hover{
	color:#522c0c;
}
h1,h2,h3,h4,h5,h6,h7{
	margin:0; padding:0;
}
table,th,td,p,input,select,textarea{
	word-wrap:break-word; word-break:keep-all; word-break/**/:normal;
}
ul,dl,ol,form{
	margin:0; padding:0;
}
dl dt,dl dd{
	margin:0;padding:0;
}
ul li,ol li{
	list-style-type:none; 
}/* 全局定义 */

.clear{
	clear:both;
}
.outbox{ width:960px;margin:0 auto; background:url(../images/top_bj.gif);  height:31px; margin-top:10px; }
.top{ width:940px; margin:0 auto; height:30px; line-height:30px; padding-left:10px;}
.tell{ float:right; background:url(../images/tell.gif) no-repeat left center; height:30px; padding-left:25px; display:block; font-size:14px; color:#d03c00; font-weight:bold;}
.tell b{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; height:30px; padding-right:10px; }

/* top end */

.top_logo{ width:960px; margin:0 auto; height:110px; display:block;height:90px;} 
.top_img{width:660px; height:90px; padding:10px 0 0 0; float:right; display:block; }
.logo{ width:190px; height:90px; padding:10px 0 0 0; display:block;  float:left;}

/******* 城市弹出效果开始 *********/

.change { width:100px; position:relative; height:43px; float:left; padding-top:20px; z-index:1000}
.part02{ float:left;  width:100px; float:left; height:43px; text-align:center; }
.part02 a{ display:block; width:100px; text-align:center; background:url(../images/change.gif) no-repeat bottom center; height:43px; line-height:24px; font-weight:bold; color:#b00000; font-size:14px;}
#div1{BORDER:#ccc 1px solid; PADDING: 10px; DISPLAY: none;Z-INDEX: 100000000; BACKGROUND: #f1f2f4; WIDTH: 240px; COLOR:#000; POSITION: absolute; TEXT-ALIGN: left; left:20px; }
.change_02 a{ line-height:24px; width:60px; float:left; text-align:center;}

/****** 城市弹出效果结束 **********/



/********** menu begin **********/

#nav_wrap { width:960px; overflow:hidden; height:71px; display:block; margin:0 auto; background:url(../images/nav_bg.gif) repeat-x; }
#meun{  height:71px; width:956px; float:left; }
#meun .l{ background:url(../images/navnbg.gif) no-repeat 0px 0px; height:71px; width:2px; float:left}
#meun .r{ background:url(../images/navnbg.gif) no-repeat -4px 0px; height:71px; width:2px; float:right}
#meun .c{ float:left;margin:0;padding:0; width:956px;}

.meun_top{ width:956px; display:block; height:39px;}
.meun_top a{ cursor:pointer;}
.meun_top .nav{ padding:7px 10px 0; background:url(../images/menu_line.gif) no-repeat right bottom; float:left; font-weight:bold; font-size:14px;}
.meun_top .nav span{ text-align:center; width:95px; height:32px; line-height:32px; display:block; color:#fff;}
.meun_top .nav:hover span{ background:url(../images/nav_on.gif) no-repeat; display:block; color:#b54f01}
.meun_top .nav_on span{background:url(../images/nav_on.gif) no-repeat; display:block; color:#b54f01}
.meun_top .nav_1{ background:none}

.nav_free{ width:109px; height:27px; float:right; background:url(../images/tb_free.gif) no-repeat; text-indent:-9999px; margin:5px 5px 0 0}

.mesWindow{border:#666 1px solid;background:#fff;}
.mesWindowTop{border-bottom:#eee 1px solid;margin-left:4px;padding:3px;font-weight:bold;text-align:left;font-size:12px;}
.mesWindowContent{margin:4px;font-size:12px;}
.mesWindow .close{height:15px;width:28px;border:none;cursor:pointer;text-decoration:underline;background:#fff}
/********** menu end **********/


/******** 更多城市+最新求租 **********/
.txtbox {width:330px;height:18px;overflow:hidden; float:right;margin:6px 8px 0 0;position:relative;line-height:18px;font-weight:bold;color:#cf0008;padding-left:5px;}
.scrollWrap {position:absolute;left:90px;top:2px;font-weight:normal;}
.donemore{ position:absolute; right:0px; line-height:18px;}
.donemore:hover{ color:#a84a02}
#scrollWrap {width:196px;height: 18px; overflow: hidden;} 
#scrollMsg {float: left;text-align:left;padding:0;}
#scrollMsg ul {margin:0;padding:0;}
#scrollMsg li {line-height: 18px;list-style:none;width:202px;}
#scrollMsg li a:hover{ color:#a84a02}

.morecity {float:left;width:380px;height:34px;line-height:34px; margin: 0px 0 0 12px;_display:inline; color:#522c0c}
.morecity a{ margin-left:5px;}
.morecity2{ line-height:20px; padding-bottom:10px;}
.morecity2 a{ padding:0 5px; float:left;}
.onlineqq{ float:left; padding:6px 0 0 20px; font-weight:bold; color:#522c0c; line-height:22px; height:22px;}
.onlineqq span{ float:left;}

/** 广告 **/
.ad1{ width:960px; float:left; padding-top:5px;}
.ad1_1{ width:960px; height:70px; display:block}
.ad1_2{ width:480px; float:left; height:60px; }
.ad1_3{ width:475px; float:right; height:60px;}
.adshow1{ width:960px; float:left;}
.pb5{ padding-bottom:5px;}
.pt5{ padding-top:5px;}



.main{ width:960px; margin:0 auto; display:block}
.main_1{ width:960px; float:left; padding-top:5px;}

/******* tabs begin ***********/
.fl{ float:left;}
.fr{ float:right;}

.tabs {width:260px;height:400px; background:url(../images/tabs_tit.jpg) no-repeat top;}
.tabs h1.tagon {border:1px solid #ffc69b;border-bottom:1px #fff solid;width:81px;height:28px;line-height:28px;vertical-align: middle;text-align:center;background-color:#fff;margin: 0;
margin-right: 10px;font-weight:bold; font-size:14px;color:#c73800; cursor: pointer;float:left;}
.tabs h1 { color:#333;background:url(../images/tag_nav1.gif) no-repeat;border-bottom:1px #ffc69b solid;border:1px solid #ffc69b; width:81px;height:28px;line-height:28px;vertical-align: middle;text-align:center;margin: 0;margin-right: 10px;font-weight:bold; font-size:14px;color:#c73800; cursor: pointer;float:left;}
.hw_link_nr { width:230px; padding:0 14px; height:369px; border:1px #ffc69b solid; border-top: 0px;	clear: both;}
ul.tabs_ul{ width:230px; height:365px;line-height:24px; display:block; overflow:hidden; padding-top:4px;}
ul.tabs_ul li{ width:220px; padding-left:10px; height:24px; overflow:hidden; line-height:24px; background:url(../images/tb_2.gif) no-repeat left 11px; display:block;}
ul.tabs_ul li a{ color:#3367cc}
ul.tabs_ul li a.tabs_more{ color:#333; float:right;}
.hidden {display:none}

 .unselectContent {display: none;}



.banner{ width:420px; float:left; height:400px; padding-left:10px;}
.banner img{ width:420px; height:400px; display:block;}


/******* tabContainer begin ******/
#tabContainer{ width:954px; padding-top:5px; float:left; margin-left:5px; _display:inline }
.tabContainer_tit{border-left:1px solid #ffc69b;  height:28px; line-height:28px; }
.tabContainer_tit li{float: left;width:135px; height:28px; line-height:28px; font-weight:bold; border:1px solid #ffc69b; border-left:0; background:url(../images/tit_bj.gif) repeat-x ;text-align: center; color:#333}
.tabContainer_tit li a{ color:#333}
#tabContainer a{ display: block;}
.tabContainer_tit li a.on {background: #fff; color:#c53900; font-size:14px;}
.con_more{ float:right; color:#333; font-weight:bold; display:block; line-height:30px}

.tabContainer_nr{ width:960px; float:left; padding:10px 0 0;}
.tabContainer_nr li { width:220px; height:110px; border:1px #ffc69b solid; padding:5px; display:block; float:left; margin:0 3px;}
.tabContainer_nr li a{ display:block;color:#3566cd}
.tabContainer_nr li img{ width:105px; height:90px; float:left;}
.tabContainer_nr li p{ padding-left:5px; width:105px; height:90px; overflow:hidden; float:left; color:#000;}
.tabContainer_nr li p b{ display:block;}
.tabContainer_nr li p span{ display:block;}
.tabContainer_nr li p i{ font-style:normal; display:block; color:#d40000}


/************ 门面列表 ************/
.main_list{ width:960px; margin-bottom:10px; float:left; _display:inline;}
.main_list_tit{ width:960px; background:url(../images/index_tit.gif) no-repeat; height:33px; display:block; position:relative;}
.main_list_tit h3{ width:78px; height:33px; background:url(../images/left_tit.gif) no-repeat; display:block; line-height:33px; padding-left:10px; font-size:14px; font-weight:bold; color:#fff;}
.main_list_tit ul{ width:870px; height:28px; overflow:hidden; line-height:28px; display:block; position:absolute; left:88px; top:5px;}
.main_list_tit ul li{ float:left; height:28px;}
.main_list_tit ul li a{text-decoration:none; padding:2px 4px 0; line-height:26px; display:block; color:#333; cursor:pointer;}
.main_list_tit ul li a.tabactive {border-left:1px solid #cd772e; border-right:1px solid #cd772e;border-top:2px solid #cd772e; border-bottom:1px solid #fff; color:#c83700; background-color:#ffffff; font-weight:bold;padding:0 3px; line-height:26px;  }

.h503{ height:503px;}
.h380{ height:380px;}
.m_l_nr{ width:958px; border:1px solid #cd772e; border-top:0; display:block; overflow:hidden;}
.m_l_red{ width:938px; border-bottom:1px #CCC dashed; height:132px; overflow:hidden; margin-left:10px; float:left; _display:inline; padding-top:10px;}
.m_l_red li,.m_l_blue li{ width:224px; padding-left:10px; background:url(../images/tb_1.gif) no-repeat left center; height:24px; line-height:24px; float:left; overflow:hidden;}
.m_l_red li a{ display:block; color:#cc2900}

.m_l_blue{width:938px;  margin-left:10px; float:left; padding-top:10px;}
.m_l_blue li a{ color:#2151b5}

.main_list_tit h4{ color:#db4b00; font-size:14px; line-height:33px; padding-left:10px; float:left;}
.m_l_t_more{ float:right; width:93px; height:24px; background:url(../images/m_l_t_more.gif) no-repeat; text-align:center; line-height:24px; font-weight:bold; margin-right:20px; _display:inline; margin-top:4px; color:#fff;} 
.main_list_tit p{ line-height:33px; padding-left:50px; float:left; color:#000;}
.main_list_tit p span{ color:#666;}
.main_list_tit p font{ font-style:normal; color:#d40000; font-size:14px; font-weight:bold; padding:0 2px;}


/******** 网友自发 ********/
.wyzf{ width:958px;float:left; background:url(../images/new_bj.gif) repeat-y; margin:10px 0; _display:inline;}
.wyzf li{ width:288px; padding-left:10px; background:url(../images/tb_1.gif) no-repeat left center; margin:0 10px; _display:inline; height:24px; overflow:hidden; line-height:24px; color:#000; float:left;} 
.wyzf li span{ width:50px; float:right; text-align:center; padding-left:5px;}
.wyzf li a{ width:160px; height:24px; overflow:hidden; color:#666;}

/****** 合同范本+友情链接 ******/
.htfb,.link{ width:938px; overflow:hidden; margin-left:10px; float:left; _display:inline; padding:10px 0;}
.htfb li{ width:938px; line-height:20px; white-space:nowrap;}
.htfb li a{ float:left; margin:0 10px; display:_inline;}

.link li{ width:938px; float:left;}
.link li a{ width:100px; margin:0 2px; _display:inline; float:left;}
.link li a img{ width:100px; height:50px; display:block;}

.friend{ width:948px; margin-left:6px; float:left; _display:inline; padding:10px 0;}
.friend li{ width:948px;}
.friend li a{ width:77px; height:40px; padding:1px; float:left;}
.friend li a img{ width:77px; height:40px; display:block;}


/****** 底部 ******/
.bottom{ width:960px; margin:0 auto; display:block;}
.bottom_meun{ width:960px; float:left; text-align:center; line-height:24px; color:#1462b9}
.bottom_meun a{ padding:0 5px; color:#1462b9}

.bottom_nr{ width:960px; line-height:24px; text-align:center; float:left;}

/******************* 首页结束 **********************/

.menu_nav {float:left; margin: 6px 0 0 12px;_display:inline; color:#522c0c}
.menu_nav a{ width:85px; height:21px;  background:url(../images/menu_nav1.gif) no-repeat; text-align:center; line-height:20px; color:#333; float:left; margin-right:10px; _display:inline}
.menu_nav a:hover{ color:#761f00; font-weight:bold;}
.menu_nav a.menu_navon{color:#761f00; font-weight:bold;}


.zdtj{width:258px;height:397px; float:left; border:1px #ffc69b solid; border-top:2px #d05320 solid;}
.zdtj_tit{ position:relative; width:258px; height:38px; line-height:38px; display:block; border-bottom:1px #CCC solid;}
.zdtj_tit h3{ color:#333; padding-left:25px;}
.hotpic{ width:19px; height:40px; position:absolute; top:-5px; left:2px; display:block;}
.zdtj_tit a{ float:right; padding-right:10px;}
.zdtj dl{ display: block; width:258px; height:70px; border-bottom:1px #CCC solid;}
.zdtj dl dt{ width:64px; height:50px; padding:10px 10px 0 0;float:right;}
.zdtj dl dt img{ width:64px; height:50px;  display:block;}
.zdtj dl dd{ width:160px; padding:10px 0 0 10px; overflow:hidden; height:50px;}
.zdtj dl dd a{ width:160px; height:25px; line-height:25px; font-weight:bold; color:#00439f; overflow:hidden; display:block;}
.zdtj dl dd p{ width:160px; line-height:25px; height:25px; overflow:hidden; display:block;}

.main_right{ width:260px; float:right;}
.right_ad{ width:260px; height:400px; float:right; }
.right_ad a{ width:260px; height:95px; margin-bottom:5px; _display:inline; float:left;}
.right_ad a img{ width:260px; height:95px; display:block;}
.ad1_4{ width:315px; float:left; height:100px; margin:2px 2px 3px 3px; _display:inline;}
.ad1_4 img{ width:315px; height:100px; display:block;}

.right_list{width:258px; float:left; border:1px #ffc69b solid; border-top:2px #d05320 solid;margin-bottom:10px; _display:inline; }
.right_list ul{ width:238px; padding:5px 10px; display:block;}
.right_list ul li{ padding-left:10px; height:30px; line-height:30px; overflow:hidden; background:url(../images/tb_1.gif) no-repeat left center; display:block; border-bottom:1px #CCC dashed;}


.m_l_blue1{width:938px; margin-left:10px; float:left; padding:10px 0;}
.m_l_blue1 li{ width:224px; padding-left:10px; background:url(../images/tb_1.gif) no-repeat left center; height:24px; line-height:24px; float:left; overflow:hidden;}
.m_l_blue1 li a{ color:#2151b5; width:160px; height:24px; overflow:hidden;}
.m_l_blue1 li span{ float:right; text-align:right; color:#666; padding-right:10px;}

.zkp{ width:958px; float:left; border:1px #ffc69b solid; border-top:2px #d05320 solid; margin:8px 0 10px; _display:inline; position:relative;} 
.zkp_tit{ width:958px; height:45px; background:url(../images/zkp_tit.gif) repeat-x; display:block; line-height:45px;}
.zkp_tit a{ float:right; margin-right:10px;}
.zkp_tit p{ float:left; padding-left:60px;}
.zkp_pic{ position:absolute; display:block; left:-4px; top:-4px}
.zkp ul{ width:933px; padding-left:25px; float:left; padding-bottom:10px;}
.zkp ul li{ width:190px; height:60px; border:1px #ddd solid; _display:inline; padding:10px; float:left; margin:10px 18px 0 0; line-height:30px; }
.zkp ul li a{ color:#00439f; width:190px; overflow:hidden; height:30px;}

/**** 新闻 *****/
.news{ width:680px; float:left; border:1px #ffc69b solid; margin-bottom:10px; _display:inline;}
.news_tit{ width:670px; padding-left:10px; line-height:30px; background:url(../images/index_tit.gif) no-repeat center; display:block; font-size:14px; color:#333; font-weight:bold;}
.news_tit span{ float:right; font-size:12px; padding-right:10px; font-weight:normal;}
.news_tit span a{ padding:0 5px;}
ul.news_list{ width:640px; padding:10px 20px; float:left;}
ul.news_list li{ width:630px; background:url(../images/tb_1.gif) no-repeat left center; padding-left:10px; height:26px; line-height:26px; display:block; border-bottom:1px #ccc dashed;}
ul.news_list li span{ float:right; color:#666;}
ul.news_list li a{ width:540px; height:26px; overflow:hidden; display:block;}
.page{ padding:0 0 0 10px; line-height:30px; display:block;}
.page a{ margin:0 2px; _display:inline;}
.news_nr_tit{ width:660px; margin-left:10px; text-align:center; _display:inline; border-bottom:1px #CCC dashed; float:left; padding-top:10px;}
.news_nr_tit h2{ line-height:40px; display:block; color:#000}
.news_nr_tit span{ padding:0 10px; color:#333}

.news_nr{ width:660px; margin-left:10px; _display:inline; float:left; padding:20px 0; color:#333;}
.news_page{ width:618px; margin:0px 0 10px 20px; _display:inline; border-top:1px #dedede dashed;  border-bottom:1px #dedede dashed; float:left; padding:10px;}
.news_page p{ line-height:24px; display:block;}
.news_other{ display:block; width:640px; padding-left:20px;}
.news_other h3{ font-size:12px; color:#333; line-height:24px; display:block;}
.news_other ul{ width:618px; border:1px #dedede solid; float:left; padding:10px; margin-bottom:10px; _display:inline;}
.news_other ul li{ width:309px; float:left; height:20px; line-height:20px; overflow:hidden;}
.news_other ul li a{ margin:0 10px; _display:inline; float:left; padding-left:10px; background:url(../images/tb_2.gif) no-repeat left center;}

/**** 注册 **/
.reg{ width:960px; padding:10px 0; float:left;}
.reg_nr{ float:left; font-size:13px; color:#333}
.new_tit{ font-size:16px; font-weight:bold; color:#d40000; display:block; border-bottom:1px #CCC solid; line-height:30px; width:100%;float:left; text-indent:32px;}
.button_bg{ background:url(../images/bottom_tj.gif) no-repeat; _display:inline; width:185px; height:34px; border:0; float:left; margin-left:50px; border:none; cursor:pointer}
.chick_reg{ margin-left:10px; color:#d40000}
.reg_login{ width:180px; float:right; padding-left:40px; padding-top:80px; font-size:14px; border-left:1px #CCC solid; height:325px;}
.reg_login p{ display:block; line-height:30px;}
.reg_login_1{ width:50px; height:24px; margin-top:10px;}


.main_nr{ width:960px; background:url(../images/main_bj.gif) repeat-y; float:left; margin:15px 0px; display:inline; padding:0 0 20px; position:relative;}
.main_nr_tit{ width:950px; padding-left:10px; height:30px; line-height:30px; background:url(../images/main_tit.gif) no-repeat; font-size:14px; color:#f06000; font-weight:bold; display:block;}
.main_nr_bottom{ background:url(../images/main_bottom.gif) no-repeat; width:960px; height:10px; position:absolute; bottom:0; left:0}



.login{width:960px; height:300px; display:block;}
.l_registered{width:450px; height:290px; margin:0 10px 10px 0;  float:right;}
.l_registered dl{width:350px; padding:40px 0 0 40px;}
.l_registered dl dt{width:350px;line-height:20px; color:#666;float:left;}
.l_registered dl dt b{font-size:14px; width:350px; line-height:30px;color:#0074c5;float:left;}
.l_registered dl dd{width:250px; height:50px; padding-top:20px;text-align:center;float:left;}
.l_registered dl dd{margin:0 auto;}/* 注册会员跳转 */

.l_enter{width:480px; padding-top:80px; height:220px; background:url(../images/login_line.gif) no-repeat right;float:left;}
.litereg_row{padding-left:68px; width:398px; float:left; margin-bottom:15px;}
.litereg_row em{ font-style:normal;}
.litereg_row .label{text-align:right;width:75px;float:left;line-height:1.6;*line-height:1.8;margin-right:8px;position:relative;}
.reg_star{color:#f00;}
.litereg_row input.text{float:left;width:198px;margin:0 10px 0 0;border:1px solid #999;padding:3px;height:14px;}
.msg img{ float:left; padding-right:5px;}
input.Login_Btn {float:left; margin-left:85px;}
.Login_Bottom {float:left; width:398px; height:108px;background:url(../Image/Login_Bottom.gif) no-repeat 0 0;}
.Login_Bottom span {float:left; margin:50px 0 0 100px;}
.Login_Bottom span a {color:#06C}
/* end Login Reg */
.registered{width:750px;margin:40px 0 0 130px; float:left; display:inline; background:#FFF;}


/**** VIP ****/
.vip{ width:960px; margin:auto;}
.vip_left{ width:188px; float:left; border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8; margin-bottom:10px; display:inline;}
.geren{ width:168px; height:30px; line-height:30px; border-bottom:1px solid #d8d8d8; border-top:1px solid #f06000; font-size:14px; color:#f06000; font-weight:600; padding-left:20px;}
.vip_left ul li{ padding-left:11px; padding-right:14px; width:165px; height:30px; line-height:30px; margin:5px 0;}
.vip_left a{ padding-left:30px; color:#666; display:block; height:30px; line-height:30px;}
.vip_left a:hover{ background-color:#f06000; color:#FFF; font-weight:600; height:28px; line-height:28px; border:1px solid #c20040;}
.vip_left ul li a.vip_on{ background-color:#f06000; color:#FFF; font-weight:600; height:28px; line-height:28px; border:1px solid #c20040;}
.vip_right{ width:760px; float:right; padding-bottom:10px;}
.ttop{ width:728px; background:url(../images/zibg.jpg) center repeat; padding:0 14px 10px; padding-top:14px; border:1px solid #d8d8d8; border-top:2px #f06000 solid; float:left;}

.ah{ margin-top:2px; height:30px; line-height:30px;}
.right_l a{ color:#0357a0; float:right;}
.right_r{ width:728px; float:right}
.line{ border-bottom:1px solid #bdbdbd; height:30px; line-height:30px; font-size:14px; color:#f06000; font-weight:600; display:block;}
.right_r ul{ width:728px; float:left; padding:10px 0;}
.right_r ul li{ width:280px; float:left; padding:0px 20px; height:25px; line-height:25px;}
.right_r a{ color:#f06000; text-decoration:underline; }
.right_r h5{ display:block; padding-left:20px; color:#333; font-size:12px; line-height:30px;}
.right_r p{ padding-left:20px; line-height:18px;}


.vip_news{ width:373px;  border:1px #ffc69b solid; margin-top:10px; _display:inline;}
.vip_news h3{ width:363px; padding-left:10px; float:left; background:url(../images/vip_tit.gif) no-repeat left bottom; height:32px; line-height:32px; color:#f06000}
.vip_news h3 a{ float:right; color:#333; font-weight:normal; font-size:12px; padding-right:10px;}
.vip_news ul{ width:343px; padding:5px 10px; height:240px;  float:left;}
.vip_news ul li{ width:333px; padding-left:10px; background:url(../images/tb_1.gif) no-repeat left center; height:24px; overflow:hidden; line-height:24px; display:block;}
.vip_news ul li span{ float:right;}
.vip_news ul li a{ width:280px; float:left; height:24px; overflow:hidden;}


.about{ width:188px; float:left; border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8; margin-bottom:10px; display:inline;}
.about ul{ width:171px; padding:10px 0 10px 8px;}
.about ul li{ width:171px; height:24px; display:block; padding-bottom:5px; line-height:24px;}
.about ul li a{ padding-left:15px; display:block; background:url(../images/click2.jpg) no-repeat;}
.about ul li a:hover{ color:#b40000; background:url(../images/click1.jpg) no-repeat;}
.about ul li a.about_on{ color:#b40000; background:url(../images/click1.jpg) no-repeat;}
.right_nr{width:728px; float:right}



/******* product *******/

.p_box{ width:100%; background:url(../images/p_bj1.jpg) repeat-x; float:left;} 
.p_top{ width:960px; height:70px; display:block; margin:0 auto;}
.top2{ float:right; height:60px; padding-top:5px; line-height:30px; text-align:right;}
.top2 p{ padding:0 10px; display:block;}
.top2 p span{ padding:0 10px;}
.p_menu{ display:block;}
.p_menu a{ padding:0 10px; font-size:14px; font-weight:bold;}
.logo1{ display:block; float:left;  height:70px;}
.p_show{ width:960px; margin:0 auto; position:relative;}
.P_showbj{ width:1200px; height:484px;  display:block; position:absolute; top:0; left:-100px; z-index:0}
.p_tit{ width:960px; line-height:40px; display:block; position:relative; z-index:100; color:#333;}
.p_tit a{ color:#333; padding:0 3px;}
.p_tit p{ float:right; text-align:right; font-weight:bold; color:#333;}
.p_shownr{ width:960px; float:left; position:relative; z-index:100}

.p_r_nr{ width:490px; float:right; }
.p_r_nr_tit{ width:490px; height:84px; display:block; color:#000}
.p_r_nr_tit h3{ line-height:40px; display:block; font-size:18px;}
.p_r_nr_tit span{ color:#fff; font-weight:bold; padding-right:10px;}

.p_r_nr_show{ width:468px; border:1px #d68442 solid; padding:10px; background:#fff; float:left;}
.p_r_nr_show ul{ width:468px; float:left; padding-bottom:10px; border-bottom:1px #CCC solid; }
.p_r_nr_show ul li{ width:234px; float:left; line-height:30px; font-size:14px; color:#000; display:block;}
.p_r_nr_show ul li i{ color:#d40000; font-weight:bold; font-style:normal;}
.p_r_nr_show p{ display:block; line-height:24px; text-align:center; color:#000;}
.button_show{ float:left; padding:10px 0; display:block; height:39px;}
.button_tell{ width:139px; height:39px; background:url(../images/p_tell.gif) no-repeat; _display:inline;  float:left; margin-right:10px; margin-left:30px; padding-left:100px ; line-height:39px; font-size:14px; color:#000; font-weight:bold;}
.button_sq{ width:139px; height:39px; background:url(../images/p_sqyy.gif) no-repeat; float:left; }

.p_main{ width:960px; padding-top:80px; float:left; z-index:1000; position:relative;}
.p_m_r{ width:190px; float:right; }
.p_new{ width:188px; border-left:1px solid #cd772e;border-right:1px solid #cd772e;border-bottom:1px solid #cd772e; border-top:2px solid #f06000;margin-bottom:10px; _display:inline; float:left;}
.p_new h3{ width:178px; padding-left:10px; font-size:14px; line-height:30px; border-bottom:1px solid #d8d8d8; float:left; color:#b40000}
.p_new ul{ width:168px; padding:10px; float:left;}
.p_new ul li{ width:168px; display:block; line-height:24px;}

.p_m_l{ width:750px; padding-bottom:10px; float:left;}
.p_m_l_tit{ width:750px; background:url(../images/index_tit.gif) no-repeat right; height:33px; line-height:33px; float:left;}
.p_m_l_tit b{ width:88px; height:33px; background:url(../images/left_tit1.gif) no-repeat; display:block; line-height:33px; padding-left:10px; font-size:14px; font-weight:bold; color:#fff;}

.p_m_l_nr{ width:728px;border:1px solid #cd772e; border-top:0; float:left; padding:10px; color:#000;height:auto !important;height:450px;min-height:450px;}

/** 图片展示效果 */
/*********→滚动*************/
.blk_18 { FONT-SIZE: 12px; overflow: hidden; WIDTH: 443px; padding-top:10px; margin-left:0;}
.blk_18 .pcont{float: left; overflow: hidden; WIDTH:355px; height:70px; overflow:hidden; padding-top:6px;}
.blk_18 .ScrCont{width: 30000px;}
.blk_18 #List1_1{float: left;}
.blk_18 #List2_1{float: left;}
.blk_18 .pl IMG {DISPLAY: block; MARGIN: 0px auto; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;}
.blk_18 .pl {border:#d2d8e0 1px solid;  FLOAT: left;  WIDTH: 70px; LINE-HEIGHT: 24px; TEXT-ALIGN: center; TEXT-DECORATION: underline; margin:0px 5px;}
.blk_18 A.pl:hover {border:#d2d8e0 1px solid; BACKGROUND: #fff; COLOR:#ff9900; }
.commu_cont3 {MARGIN: 9px 7px 7px; LINE-HEIGHT: 150%}
.commu_cont3 UL {WIDTH: 188px}

.LeftBotton1 {background:url(../images/left.gif) no-repeat 5px; FLOAT: left; MARGIN: 4px 1px; WIDTH: 30px; HEIGHT: 75px;}
.RightBotton1 {background:url(../images/right.gif) no-repeat 15px;; FLOAT: left; MARGIN: 4px 1px; WIDTH: 38px; HEIGHT: 75px}
/*********←滚动*************/
.vipzzxq_l{ width:422px; float:left; height:auto; position:relative;}
.vipzzxq_l .img_bg{ width:396px; height:273px; background:url(../images/VIPzzxq_img_bg.gif) no-repeat 25px; padding-left:25px; }
.vipzzxq_l .img_bg img{ padding:5px 0 0 5px;}
.vipzzxq_l .bg{ width:383px; height:22px; position:absolute; left:30px; top:242px;background:#000;filter: alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;}
.vipzzxq_l .text{ width:383px; height:22px; position:absolute; left:30px; top:242px; line-height:22px; color:#fff; text-align:center;}
.vipzzxq_l .text a{ color:#fff;}
.vipzzxq_pic li{ width:106px; height:70px; background:url(../images/VIPzzxq_img_bg2.gif) no-repeat; float:left; padding-right:17px; overflow:hidden;}
.vipzzxq_pic li img{ border:1px solid #fff;}
.input{ border:1px solid #ccc; line-height:18px; height:18px;}

.table{
	border: 1px solid #ccc;/*边框颜色*/
	margin-top: 5px;
	margin-bottom: 5px;
	background:#ccc;
}
.td_bg {
	background:#fff;
}
.on{ font-weight:bold;}

.Contract{ width:960px; float:left; border:1px #ffc69b solid; margin-bottom:10px; _display:inline;}
.Contract_tit{ width:950px; padding-left:10px; line-height:30px; background:url(../images/index_tit.gif) no-repeat center; display:block; font-size:14px; color:#333; font-weight:bold;}
.Contract_tit span{ float:right; font-size:12px; padding-right:10px; font-weight:normal;}
.Contract_tit span a{ padding:0 5px;}
.Contract_nr_tit{ width:940px; margin-left:10px; text-align:center; _display:inline; border-bottom:1px #CCC dashed; float:left; padding-top:10px;}
.Contract_nr_tit h2{ line-height:40px; display:block; color:#000}
.Contract_nr_tit span{ padding:0 10px; color:#333}

.Contract_nr{ width:940px; margin-left:10px; _display:inline; float:left; padding:20px 0; color:#333;}

.xiaotiao{ border-bottom:#ccc 1px dotted;  padding-bottom:5px;}

.newsheight{height:auto !important;height:570px;min-height:570px;}



/*浮动QQ在线客服*/
.QQbox{z-index:99; width:122px; right:0; top:285px; position:absolute}
.QQbox .Qlist{ width:122px;}
.QQbox .Qlist .con{text-align:center}
.QQbox .Qlist .con .tit{ width:122px;font-size:12px; font-weight:bold; height:30px; line-height:30px; color:#fff; background:#767676; font-family:"微软雅黑"}
.QQbox .Qlist .con ul{padding:10px 0; width:120px; background-color:#fff; border:#d5dce2 1px solid;}
.QQbox .Qlist .con li{font-size:9pt; list-style-type:none; padding:5px 0;}
h3.Qtit{ font-size:12px; color:#666; }
.Q400{width:120px; border-top:#d5dce2 1px solid; margin-top:10px; } 
.Q400 h3{font-size:12px;color:#666;padding-top:5px;}
.Q400 p{ font-family:Arial, Helvetica, sans-serif; font-size:16px;color:#0963c3; font-weight:bold;}
.Q400 span{ line-height:18px; color:#666;}
 /*浮动QQ在线客服*/